@charset "utf-8";
/* CSS Document */
/** Global Styles **/
@import url("reset.css");
/* @import url("maintenance.css"); */
* { margin:0; padding:0;}
html, body { height: 100%; }
body {
	font: 14px Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #666;
	background-color: #FFFFFF;
	background:url(images/repeat.png) repeat-x;	
}
::selection {
	background: #607797; /* Safari */
	color: white;
	}
::-moz-selection {
	background: #607797; /* Safari */
	color: white;
	}
p {
	margin:0;padding:0;	
}
#content-region p a {
	border-bottom:1px dashed #607797;	
}
#content-region p a:hover {
	border-bottom:1px dashed #ffd82e;	
}
em {
	font-style:italic;
	font-weight:bold;	
}
strong {
	font-weight:bold;	
}
.offer-terms ol {
	list-style: disc !important;
	padding-left: 40px;
}
.offer-terms li {
	margin-bottom: 15px;
}

/* Remove dotted border outline FireFox */
a {
	outline: none;
}
.webform-client-form input {
	font-size: 15px;
	padding:5px;
}
input[type=text]:focus, input[type=form-text]:focus, textarea:focus {
	border: 2px solid #607797;
	outline-width: 0;
}
/* ----------------------------------- */
#container {
	width:1000px;
	background-color: #FFFFFF;
	min-height:100%;
	margin:0 auto;
}
.clearance { clear:both; }
a, a:link, a:visited {
	color: #607797;
	text-decoration: none;	
}
p a {
	padding: 2px 3px 2px 3px;	
}
p a:hover, p a:focus {
	color: white;	
	background-color: #607797;
}
a:active, a.active {
	color: #607797;	
}
h1.title, h1.title a, h1.title a:hover {
	font-weight: normal;
	color: #607797;
	line-height: normal;	
}

h1, h1 a, h1 a:hover {
	font-size: 40px/40px;
	color: #FFFFFF;
	margin: 0;	
}
h1, h2, h3, h4, h5 {
	font-family: 'DTLCaspari', Helvetica, Arial, sans-serif;
}
h2, h3 {
	color: #FFFFFF;
	margin: 0;
	padding: 0;	
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 18px/18px;
}
#content-region h3 {
	font-size:14px;
	color:#607797;
}
#content-region h2 {
    color:#607797;
}
.desc {
	font-size:9px;
	font-variant: italic;
}
h4, h5, h6 {
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;	
}
#sidebar-right h2, .teaser-header h2 {
	font-size:25px; color: #607797;
}
#product-right h1, #content-region h1 {
	font-size: 30px; color: #607797;
}
.news-block h3, .news-block h3 a{
	font-size: 14px; color: #607797; text-underline: none !important;
}
news-block h3 a.active {color:#607797;}
.news-block h3 a:hover {
	font-size: 14px; color: #ffd82e; text-underline: none !important;
}
#footer h2 {
	font-size: 16px; color: #FFF;
}

blockquote {
	background:url(images/quo.png) top left no-repeat;
	font:italic 15px 'DTLCaspari', Helvetica, Arial, sans-serif;
	padding-left: 15px;
	margin: 5px 0 5px 0;
	float:left;
	line-height: 150%;
	clear:left;
}
/** Header Styles **/
#header {
	display: block;
	background-color:transparent;
	height:81px;	
	background-color: #607797;
}

#header-region {	
}

#logo {
	float:left;
	margin:12px 0 0 0;
	background-color: #607797;	
	width: 135px;
	height: 53px;
}
/* SEARCH */
#searchbox {
	float:right;
	display:block;
	width: 157px;
	margin: 30px 0 0 0;
	background-color:transparent;
}
#search .form-text {
	color:#666;
	height:24px;
	font:11px Helvetica Neue, Helvetica, Arial, sans-serif;
	width:122px;
	vertical-align:middle;
	background: url(images/searchbar.png) no-repeat;
	background-color:#FFF;
	padding-left:9px;
	float:left;
	border:none;
}
#search .form-submit {
	vertical-align: middle;
	width:26px;
	float:left;
	margin:0;padding:0;
}
.submitted {
	color: #333333;	
}
.submitted a{
	color: #000000;	
}
#primary-links a:hover,
#primary-links .active-trail a,
#primary-links .active a {
	background-color: white;
	color: #607797;
}
#primary-links {
	margin:31px 0 0 30px;
	width:600px;
	height:25px;
	float:left;
	}
#primary-links a {
	display:block;
	float:left;
	padding:4px 7px 4px 7px;
	margin-right:10px;
	color: white;
	font-size: 13px;
	-webkit-transition: background-color .5s, color .5s;
	}
#primary-links ul li {
	display:inline;	
}
#content-region .form-submit {
	padding:5px;
	margin-top:5px;	
}
#content-region ul {
	/* Ul lists in content use squares and are indented */
	list-style-type:square;
	padding-left:2.5em;	
}
#content-region ul li {
	text-align: left;
}
#slider {
	width:1000px;
	height:375px;
}
#slider img {
    visibility: hidden;
    /* Prevents flash of unstyled content before JS loads */
}
/** Menu Items **/

/** Content Area Styles **/
#content {
	width:auto;
	background-color: #FFFFFF;
	overflow:auto;
	margin:10px 0 0 0;
	padding-bottom:205px; /* Size of footer */	
}
#addthis {
	padding:5px 0 5px 0;	
}
.addthis-teaser {
	height:16px;
	padding:0;
}
.sidebar-right #content-region {
	width:660px;
	padding:10px 10px 10px 10px; /* Size of footer */
	margin-right:20px;
	float:left;
}
.sidebar-left #content-region {
	width:760px;
	padding:10px 10px 10px 10px; /* Size of footer */
	margin-right:20px;
	float:left;
}
.two-sidebars #content-region {
	width:480px;
	padding:10px 10px 10px 10px;
	margin:0 20px 0 20px;
	float:left;
}

/** Sidebar Styles **/
#sidebar-right {
	border-left: 1px solid #afbbcb;
	width:280px;
	float:left;
	margin:20px 0 0 0;
}
#element-right {
	float:left;
	width:280px;
	margin:0 0 20px 0; /* Same as #content */
	padding:10px;
	color:#333;
	background-color: #FFF;
	/* background: url(images/sidebar/sidebar.png) no-repeat top;
	background-color:#607797;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 30px 15px;
	border-bottom-right-radius: 30px 15px;*/
}
/** Testimonial View Styles **/
.testimonial {
	margin-bottom: 40px;
	overflow: hidden;
}
.author {
	font-weight: bold;
}
.author-image {
	float: left;
}
.view-testimonials-page .view-header {
	font-size: 150%;
	margin-bottom: 25px;
}
.views-row-even .author-image {
	float:left;
	margin-right:25px;
}
.views-row-odd .author-image {
	float:right;
	margin-left:25px;
}
.views-row-odd .testimonial-body {
	text-align: right;
}
.author-image img {
	border:1px solid #607797;
}
.testimonial-body {
	font-style: italic;
	line-height: 150%;
}

/** Contact Styles **/
#contact-nav {
	width:200px;
	float:left;
	padding-top:55px;
	margin-right:10px;
}
#contact-nav li {
	margin-bottom: 5px;
}
#contact-nav a {
	display: block;
	width: 190px;
	padding:5px 0 5px 10px;
	background: #eee;
	font-size: 1.3em;
}
#contact-nav a:link, #contact-nav a:active #contact-nav a:visited {
	color: #607797;
}
#contact-nav a:hover {
	background: #607797;
	color: #FFF;
}
#contact-nav .active a {
	background: #607797;
	color: #FFF;
	cursor: default;
}
.contact #content-region {
	width:770px;
	margin-right:0;
	float:left;
	padding:10px;
}
#left-wrapper {
	float:left;s
	width:160px;	
}
#sidebar-left {
	width:140px;
	margin:20px 0 0 0;
	padding:10px;
	color:#FFF;
	background:url(images/sidebar/sidebar-left.png) no-repeat top;
	background-color:#333;
}	
a.social-link {
	width: 32px;
	float: left;
	display: block;
	height: 40px;
	text-align: center;
	margin-right: 10px;
	text-indent: -9000px;
	outline: none;
}
a#twitter {
	background: url(images/twitter_32.png) no-repeat center center;
}
a#facebook {
	background: url(images/facebook_32.png) no-repeat center center;
}
a#youtube {
	background: url(images/youtube_32.png) no-repeat center center;	
}
.hatch {
	width:64px;
	height:64px;
	display:block;
	position:absolute;
	background: url(images/hatch-white.png) no-repeat;	
	z-index:-1;
	left:5px;
}
/**Footer Styles **/
#footer {
	/* position:absolute; bottom:0; clear:both; Remove absolute to edit block page */
	position:relative;
	margin:0 auto;
	margin-top:-85px;
	width:980px;
	height:50px;
	clear:both;
	padding:10px;
}
#feed-icons {
	float:right;
	padding:8px;	
}
.footer-menu {
	float:left;
	width:185px;
	text-align:center;	
	margin:15px 80px 0 0;
}
.footer-menu ul {
	list-style: none;	
}
.footer-menu ul li a, .footer-menu ul li a:visited {
	font: 10px Verdana, Geneva, sans-serif;
	color: #CCC;	
	display:block;
	padding:0 0 4px 0;
}
ul.links li {
	padding:0;	/* Override Drupal theming massive padding .5em */
}
.footer-menu ul li a:hover {
	color: #ffd82e;	
}
/** Login **/
#login-container{
right: 50%;
bottom: 50%;
position:absolute;
}
#login {
left: 50%;
top: 50%;
position: relative;
}
#login-box {
	background-color: #FFF;
	padding: 20px;
}
/** Login Form **/
#login-box .form-text {
	font-size:35px;
	color: #607797;
	width: 260px;
}
#login-box .description {
	display: none;
}
#login-box label {
	text-transform: uppercase;
	font-size: 20px;
	color: #607797;
	display:block;
}
/* Secondary Links */
#sidebar-menu {
	width:140px;
	margin:20px 0 0 0; /* Same as #content */
	padding:10px;
	font:bold 14px Helvetica Neue, Helvetica, Arial, sans-serif;
	color:#FFF;
	background: url(images/sidebar/sidebar-menu.png) no-repeat top;
	background-color:#333;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 30px 15px;
	border-bottom-right-radius: 30px 15px;	
}
#sidebar-menu ul a, #sidebar-left ul a {
	border-bottom: 1px solid #CCC;
	border-top: 1px solid transparent;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	color: #FFF;
	display: block;
	padding: 8px 10px;
	text-shadow: #616161 0px 1px 0px;
}
#sidebar-left ul li {
	display:inline;
}
#sidebar-menu ul a:hover, #sidebar-left ul a:hover {
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #333;
	background: #7b7b7b;
	text-decoration: none;
}
#sidebar-menu .active a, #sidebar-left a.active{
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #333;
	background: #7b7b7b;
}

/*  Foot Feature
******************************************/

#foot-feature {
	height:100px;
		
}
#foot-feature ul li {
	display:block;
	float:left;
	height:50px;
	width:250px;	
	margin-right:100px;
}
#foot-feature a {
	font:bold 14px;	
}
#foot-feature ul li.last {
	margin:0;	
}

.menu-575 {
	/* First menu item */
	background: ;	
}
/*  Views
******************************************/

.smaller {
	font-size:.8em;
}
.teaser {
	margin-bottom:10px;
	background-color:#EEE;
	border-top:solid 2px #666;
}
.teaser-header {
	padding:10px;margin:10px;
	border-bottom:1px solid #DDD;
	position:relative;	
}
.teaser-content {
	margin:10px;
}
.teaser-content p {
	margin-top:10px;
	font-size:130%;
}
.teaser-links a {
	background: #607797;
	font:bold 0.8em Verdana, Geneva, sans-serif;
	color: white;
	display: block;
	float: left;
	margin:5px 5px 5px 0;
	padding: 5px;
}
.teaser-links a:hover {
	background: #cfd6e0;
	color: #607797;
}
.teaser-links ul, .teaser-links li {
	margin:0;padding:0 !important;
	list-style-type:none;	
}
.news-block {
		background: url(images/sidebar/sep.png) no-repeat left 17px;
}
.news-block li a.active {
	color:#555; /* Over ride default active black colour */
}
.posted {
	font: italic 12px Verdana, Geneva, sans-serif;
	float:left;
	padding-right:10px;
}
/*  Skin Page
******************************************/

#bar-navigation {
	height:90px;
	padding:0;margin:0 0 25px 0;
	position:relative;	
}
#bar-navigation a {
	display:block;
	float:left;
	color:#FFF;
	height:60px;
	text-indent: -9000px;
	padding:30px 0 0 20px;
}
#bar-navigation a:hover,
#bar-navigation .active-trail a,
#bar-navigation .active a {
	background-position: 0 -90px;
}
#bar-navigation ul li {
	display:inline;
}
#column-left {
	width:330px;
	margin-right:19px;
	text-align: justify;
	float:left;
}
#column-left ul {
	background-color: #CCC;
	padding:5px;
}
#column-left ul li {
	line-height: 2em;
	margin:0 15px;
}
#column-right {
	width:310px;
	float:left;
}
/*#column-left {
	width:660px;
	text-align: left;
}
#column-right {
	padding-top:25px;
	width:310px;
	margin-left: 19px;
	float:right;
	display:block;
}*/
#column-left>p:first-of-type {
	color:#aaa;
	font-size:130%;
}
.menu-1106 a {
	background:url(images/skin-nav-1.png) no-repeat; width:176px;
	position:absolute;
	left:0;
	z-index:4;
}
.menu-1107 a {
	background:url(images/skin-nav-2.png) no-repeat; width:176px;
	position:absolute;
	left:165px;
	z-index:3;
}
.menu-1108 a{
	background:url(images/skin-nav-3.png) no-repeat; width:176px;
	position:absolute;
	left:330px;
	z-index:2;
}
.menu-1973 a{
	background:url(images/skin-nav-4.png) no-repeat; width:164px;
	position:absolute;
	left:495px;
}
.menu-1103 a {
	background:url(images/prof-nav-1.png) no-repeat; width:176px;
	position:absolute;
	left:0;
	z-index:4;
}
.menu-1104 a {
	background:url(images/prof-nav-2.png) no-repeat; width:176px;
	position:absolute;
	left:165px;
	z-index:3;
}
.menu-1105 a{
	background:url(images/prof-nav-3.png) no-repeat; width:176px;
	position:absolute;
	left:330px;
	z-index:2;
}
.menu-566 a{
	background:url(images/prof-nav-4.png) no-repeat; width:164px;
	position:absolute;
	left:495px;
}
/*  Products Page
******************************************/
.page-our-products div.breadcrumb {
		display:none;
}
.product {
	border: 1px solid #eee;
	width:186px;
	height:205px;
	padding:10px;
	float:left;
	margin-right:9px;
	margin-bottom:9px;
	margin: 0 20px 20px 0;
	position:relative;
}
.product-wrap {
	width:186px;
	margin:0 auto;
}	
.product-text {
	padding-top:20px;
	font-size:9px;
	color:#333;	
}
.product h4 {
	text-align:center;
	padding-bottom:15px;
	color: #607797;
}
.product h4 a {
	color:#607797;		
}
#new-product {
	background: url(images/new-product.png) no-repeat;
	height:22px;
	width:62px;	
}
.new-stamp {
	background:url(images/new.png) no-repeat;
	height:34px;
	width:64px;
	position:absolute;
	left:3px;
	top: 28px;
	z-index:99;
}
.product h4 a:hover {
	color:#ffd82e;
}
#product-left {
	width:130px;
	padding:10px;
	margin:20px 20px 0 0;
	text-align:center;	
	float:left;
}

#product-middle {
	width:380px;
	padding:0;	
	margin:20px 20px 0 0;
	float:left;
	text-align:center;
}

#product-right {
	width:410px;
	padding:10px;
	margin:20px 0 0 0;
	float:left;
}
.center-image { /* Used to make images sit in the middle regardless of their width */
	text-align:center; margin:0;
	min-height: 100px;	
}
#similar-products {
	padding-top:10px;
	clear:both;
}
#similar-products h2 {
	padding-bottom:10px;
	color:#333;	
}
.similar-products-element {
	margin-right:3px;
	width:133px;	
	height:163px;
	background:url(images/similar-products-bg.png) no-repeat;
}
.similar-products-element h4 {
	padding:10px 0 10px 0;	
}

.skin_desc {
	color:#999;
	padding-bottom:10px;	
}
#terms img{
	margin-bottom:7px;	
}
.button {
	padding:10px 0 0 0;	
}
.button a {
	display:block;
	float:left;
	height:26px;
	padding:0 20px 0 0;
	text-align:center;
	}
.button a {
	background:url(images/button.png) no-repeat;
	width:130px;
	color:#FFF;	
}
.button a:hover,
.button .active-trail a,
.button .active a {
	background-position: 0 -35px;
}
.view-products .views-exposed-form, .page-news .views-exposed-form {
	padding:6px;
	width:658px;
	color:#607796;
	margin:10px 0 10px 0;	
}
.view-products .views-exposed-form {
	background:url(images/skin-type.png) no-repeat;
}
.page-news .views-exposed-form {
	background:url(images/news-category.png) no-repeat;
}
.views-exposed-form .views-exposed-widgets {
	width:350px;
	margin-left:250px;	
}
.views-exposed-form .views-exposed-widget .form-submit {
	padding:3px !important;
	margin-top:16px !important;	
}
.views-exposed-form .views-exposed-widget {
	padding-top:0;
}
/*  MailChimp Signup Form
******************************************/

fieldset {
	border:none;
}

fieldset input.btn {
	padding:5px;
	margin-top:5px;
}
div.mc-field-group input {
	width:260px;
	height:28px;
	background: url(images/textbar.png) no-repeat;
	border:none;
	margin-bottom:3px;padding-left:3px;	
}
div.mc-field-group label {
	font-weight:bold;
	padding:3px;	
}
/*  Front page
******************************************/

#front-box {
	width: 642px;
	float:left;
	margin:10px 25px 0 0;
}
#front-box p:first-of-type {
	font-size: 150%;
	color: #c9d1dc;
}

#front-left {
	width:275px;
	float:left;
	margin-right:20px;
} 
#front-mid {
	width:435px;
	float:left;
	margin-right:20px;
}
#front-right {
	width:313px;
	padding: 10px;
	float:left;
}
.news-front {
	padding:5px;
	background-color: #FFF;
	border-bottom:solid 1px #CCC;
	margin-bottom:5px;
}
.news-front img {
	padding:4px;
	border:solid 1px #EEE;
}
.news-front img:hover {
	border:solid 1px #607797;
}
.front-box {
	margin-bottom:10px;
}
/*  @Font-face declarations
******************************************/
@font-face {
	font-family: 'DTLCaspari';
	src: url('dtlcasparit-bold-webfont.eot');
	src: local('☺'), url('dtlcasparit-bold-webfont.woff') format('woff'), url('dtlcasparit-bold-webfont.ttf') format('truetype'), url('dtlcasparit-bold-webfont.svg#webfont3wWIAzoV') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'DTLCaspari';
	src: url('dtlcasparit-italic-webfont.eot');
	src: local('☺'), url('dtlcasparit-italic-webfont.woff') format('woff'), url('dtlcasparit-italic-webfont.ttf') format('truetype'), url('dtlcasparit-italic-webfont.svg#webfontwi5NJtCs') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'DTLCaspari';
	src: url('font/dtlcasparitmedium-webfont.eot');
	src: local('☺'), url('font/dtlcasparitmedium-webfont.woff') format('woff'), url('font/dtlcasparitmedium-webfont.ttf') format('truetype'), url('font/dtlcasparitmedium-webfont.svg#webfontOxa8PK7t') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*  Numbering
******************************************/
.pager {
	color:#333 !important;
}
.pager a:hover,
.pager .active-trail a,
.pager .active a {
	background-position: 0 -19px;
}
.pager-current {
	width:20px;
	display:block;
	float:left;
	padding-top:1px !important;
}	
.pager a{
	height: 18px;
	display:block;
	float:left;
	margin-right:5px;
	text-align:center;	
}
.pager-item a{
	background:url(images/num-micro.png) no-repeat;	
	width:20px;
	padding-top:1px;
	color:#FFF !important;
	text-align:center;
}
.pager-previous a {
	background:url(images/num-small.png) no-repeat;
	width:60px;
	padding-top:1px;
	color:#FFF !important;	
	text-align:center;
}
.pager-next a, .pager-last a, .pager-first a{
	background:url(images/num-mini.png) no-repeat;
	width:38px;
	padding-top:1px;
	color:#FFF !important;
	text-align:center;
}
/*  Misc bug fixes
******************************************/
.search-info {
   display:none;
} /* Hides author and date etc from search rests */